local fn = _gn(0x4932B84E3276508E)
--- START_PLAYBACK_RECORDED_VEHICLE
-- @param vehicle :
-- @param p1 :
-- @param playback :
-- @param p3 :
function Global.StartPlaybackRecordedVehicle(vehicle, p1, playback, p3)
	return _in2(fn, vehicle, p1, _ts(playback), p3)
end
